MantisBT
Mantis Bug Tracker Workflow

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000575Community[OCCT] OCCT:Visualizationpublic2002-08-01 16:352011-12-15 17:54
Reporteremo 
Assigned Tosav 
PrioritynoneSeveritytrivial 
StatusclosedResolutionfixed 
PlatformOSAllOS Version
Product Version 
Target VersionFixed in Version[OCCT] 5.1.0 
Summary0000575: V3d_View Printing
DescriptionThis bug has been added by Jit at
http://www.opencascade.org/forumorg/bug.php?bug_id=66&f=8 [^] .

When print function of the v3d_View is used to print the current drawing on
view.
If view contains Dimensions. of drawing. while printing function
prints...dimension text in very smaller size that the actual size on the view.
TagsNo tags attached.
Test case number
Attached Filestgz file icon OCC575.tgz (16,579 bytes) 2003-03-12 09:55

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2002-08-06 11:59 bugmaster Assigned To bugmaster => sav
2002-08-06 11:59 bugmaster Status new => assigned
2003-03-12 13:57 sav Status assigned => resolved
2003-03-13 16:00 apv CC => apv
2003-03-13 16:01 apv CC => aki
2003-03-24 19:25 aki Status resolved => tested
2003-04-07 16:43 bugmaster Status tested => closed
2003-04-07 16:43 bugmaster Resolution @0@ => fixed
2011-08-02 11:24 bugmaster Category OCCT:VIZ => OCCT:Visualization
2011-12-15 17:54 bugmaster Project Open CASCADE => Community


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker